## qflash 0.1.1

=== debian/changelog ===
qflash (0.1.1) unstable; urgency=low

  * Raised from the dead.

 -- Gusak Leonid <guuleon@gmail.com>  Mon, 29 Oct 2012 21:00:00 +0400

qflash (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Gusak Leonid <guuleon@gmail.com>  Sun,  2 Oct 2011 21:00:00 +0400
