=== debian/control ===
Source: qflash
Section: user/multimedia
Priority: extra
Maintainer: Gusak Leonid <guuleon@gmail.com>
Installed-Size: 60
Build-Depends: debhelper (>= 5), libqt4-dev, libqt4-webkit
Standards-Version: 3.7.3
Homepage: https://garage.maemo.org/projects/qflash/

Package: qflash
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple flash player for swf-files.
 Simple but usable player for viewing animations and playing games.
 .
 Features:
 - Open file from dialog.
 - Open file from command line.
 - Next/Prev file at current dir.
 - MIME register.
 .
 Player don't have any control for playing. It's just webkit + some tags ;)
XSBC-Bugtracker: mailto:guuleon@gmail.com
XB-Maemo-Display-Name: qFlash
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAAp1
 AAAKdQFKJd39AAAJBElEQVR4nJ2XfYxcVRnGf+fj3jszu9vdFrC1EfqxtG6h
 hQIDFhHsthCQaoklmBAxppFEYwIJMSYCQUmMYvCPCpioSIIxmsgfFFNSCR9t
 sUDAskLA0q7QtDZ2y8J+dHdn5t577jn3Hv+4s+OW8lE9ycnczOS+zzPved/n
 eY/w3nM6a6A+uEIKcUXubN0LsRrvlwmpFgohEEK8570/IvD7EXLIe//S8NCe
 d04nrvgkAgP1wfVS+C3O5ZvP7e9f8tXN17F29Xl0d1U5Y8ECACYmJ8ms5f3x
 SV58+e/85ZndR9M02eGs3X5waM/z/xeBgfrgciW41fti68qVKxfdd++drFq5
 nGYrJk0NHs/sqwIQQiCVpBJFnJia4U+PP8njO54abTUbj5ose2R4aM/h0yaw
 6tING4V3dwipN33txhu4/TtbmZ5pYIxFSglCIBAl8tzlweORQlCrRDz3wiv8
 4bEnODE5sbPZaGw78OruXZ9IYNWlGzYrn98jgrB+27e/xeBVlzM90wQEQspy
 l+deftcmMRvG+wLvPfgCrSQjo2P84leP0mrMDE1OTvz4wL5dOz6SwKpLN2yU
 3v0siGr166+7hhuuv5qZZoxUGqUUUmqEFEgpkR0SZfqLIidNU9I0JXcOAKUU
 1WqFNw+8zZ93PotNk6GJibEfHNi3a9cpBAbqg8u1LB4Mw+qm/v5+vvn1m8hs
 gZASrQOk1mipUEp2SAhAKUmz2WTqxBQIWHr2Ys5dejZ9vfN4bu/LtBJDrVZj
 995XeP2N/aRxY+fExPjtszWhZ5lorW/Vwm/SYcSVX7icsclphFToIEJrTxB4
 tMpRSqKUQkmJkoqRd0cYGxvnotUDfPHz9ZOOM0kNJ6YbZLlg5YrlDB86AsJv
 qsatN4G7AGT7368XRbY1rFRZsuQc8rxguhETp5Y4zTCZxZiMzDqsy8nzAo/n
 /fEx3n7nMNdcdfkp4ACNRouZRotWkuG9ZPGnFxOGEX3zF2xddemG9R0CYRhs
 UUG0KAgrnHnmWUw3E1qJoZU6Mltul+fESUocp6QmY2JyiqHX3uDszyzm/IH+
 U8ABxk9M0WwlZNbSSAxnLOgjrNQIwsqinp6eLQB6oD64IlRic9TVjQ5ClApo
 xYbIawoMiTGIdrXXKhWq1ZBu79m15wUOHfkXd3/vuyeB/mP4MA///jGmphsE
 SrGsv5/UZJjUggwIwxAXRnR192weqA8+pIMwusK7ZIkOQoIo4t2xSbp7HGE1
 JwoDursqdNWqdFUrVKsR3bUqzmYcOnyYrd+4mQXzah3wJ55+kW2//C39y5aw
 csUKunt6QEjiJGUmjpluxARhhA4MOgiXhGF4hdRK1VUQoZRGqwDvIfcCJSWV
 MCAMAqIgIAg0lTCgu1bl9Tf2g5BsvPKyDvi/Ryf4+QO/QSrF6Ng4zVaLSqWC
 tY7UWJzLwXukClBKo1RApVKpa/CrlVIIKZFKorRuH0VZ7YHWBFoRBpowDNBa
 cvCfh1izZg1LF5/ZIfDXv73JjTds4oz583jxlVc5OPw2qwY+S5oawkCTZWUL
 6yBEad3GClZrreQyoOxrqRBCIoRESoFUZSaUkmilqIQhbx86TJwkbL5uw0ln
 f8sNg53no8eOM3J8lECXoEpKpBJIKTrxhVREUbRMeu/bllpKrJwjtaXatY1G
 CsIw5OV9r9HTO5/BdRd8aOUDWJeXftHZdJTzZAy5UH9klA8sKSXHR0cZfW+M
 W26+iUpYvurygmPvT6KlohIFzOvuIgoClJSnFVcrHbxX5O6cWRMpivLTe0/h
 25YrQGvNs7v2UqlUufFL6zsBnn7hdX70k/tRSoGn8w8vXLMK51w7Fu1Y/gMY
 xXvaufwIhTunKAp8kbfdrKAoAF86YJZmPLPreY4dH+XeO+/gzPndHQJPPr2b
 M+b38eXrNuA9mCyjr7eXvr4+pmaa5HlBXhQUuacofCe+L3KMMUe0kGq/zZIv
 +qKgyAty53A2o/BV3j0+wtDIMZIkJTUpP/z+bVx71SUd8LcOjXDgrQOsq1/I
 uvrFNFst4jQjSQ3NVozJLNblWOfI81LCnc3InWtj2f3amHRIK4Wzljy35Lkj
 dxaXF4yMHGPdJWv4yrXrqa89HylOnkAe+PXvkEryufrFjJ+Y6vhFajLSzGKt
 I7MW6xyZa/uIa2PkFmOyIWkz85JSwVHnMpydszODc46rr1rHZRetPgX8iaf2
 8tbBYdbVL0KHIc1WTCtJS79IDWmalRKcWWzmsNbhrOnEt5k5akz6khwe2vOO
 F2pH+YPFZgabZRgTl6pYFKdU7h+3P8X9Dz3MeQMrOf+8AaamZ2g0E1pxSjNO
 SRJDkhoSk2GMJc0sJnNkJsVmGTYztJqtHcNDe97RAK3mzPZ5PT03ZSZZpIOA
 zAToIERIAfx3Yto/fIi773uQiYlpBlaey9q1FzLdaHWqO88LrMvJrG1buCUx
 htRkZGlMZlIyE2NNOtpszmyHORPR2is3/VT6/M5qrYtq9zyqXT04l6MkTJ6Y
 xnvQWjG/r4+ly5fzqbPOavd6+f5stqxz5c4caWbLekhiTNIiiZukcZPJ8ffv
 e23vzrtgzkSUJvEjvX3zL0iS1ialA6TURNUqQkgWLlxEpauHeT3zqHVV0UrS
 bMYIJTq1UXhPkXvyPC8Lzroy7WmMSWNMEpOlCXGzsTOO40c6QjT7MDy05/Cq
 yzZu6+3tW5jEzXo5c3uiag2lNQJPagyu8B2NL7VdtDNQ9vnsMThr2ilPMWkJ
 nsbNoampqW1z7wgfOpb39s6/J3emXq11EVZqhFGFMKoRhGHbzdo10vaPWQLe
 z/a5bVd6RmbKszdJPDQxMf7xY3mHxGUbN/b29t1RWLNJhyFROUa1h4mw9HOt
 265Zan4pr6WQ5bmbbTUyk2DSZOf09My2A/ue++SLyewaqA8ur9a6bq1E4dYi
 d4tKAmFnbJNq1r7nZKDIS4XLy3bOXT7aajUfjePW/3Y1+wCR9T09vVuUEpsF
 YgmADgJEeyyfSyAv8rafiKPGJDuazeb2g6/ufv7j4n8igTlEVoRRdEUURnUh
 xOpA62UIOtfzLLNH8jzfb60dMiY97ev5fwCn1ifvFW1YiwAAAABJRU5ErkJg
 gg==
